Package org.apache.wiki.its

# Class WithIntegrationTestSetup

java.lang.Object
org.apache.wiki.its.WithIntegrationTestSetup

Direct Known Subclasses:
  `AnonymousViewIT`, `EditIT`, `LoginIT`, `SearchIT`

@ExtendWith(com.codeborne.selenide.junit5.ScreenShooterExtension.class) public class WithIntegrationTestSetup extends Object

## Constructor Summary

Constructors
Constructor
Description
`WithIntegrationTestSetup()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`setUp()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WithIntegrationTestSetup

public WithIntegrationTestSetup()

## Method Details

### setUp

@BeforeAll public static void setUp()